Question

3
Replies
258
Views
chanc Member since 2013 7 posts
PEGA
Posted: 1 year ago
Last activity: 8 months 1 week ago

You must install the ABBYY FineReader 12 on a Linux server?

According to this article https://community.pega.com/knowledgebase/installing-pega-ocr-component. We must install the ABBYY FineReader 12 on a Linux server for each Pega Platform instance using an installation script. Do we have the installation script for Windows server?

***Edited by Moderator: Lochan to update platform capability tags***

Pega Platform Conversational Channels
Share this page LinkedIn